named.holidays {bsts} | R Documentation

## Holidays Recognized by Name

### Description

A character vector listing the names of pre-specified holidays.

### Usage

    named.holidays

### Value

"NewYearsDay" "SuperBowlSunday" "MartinLutherKingDay" "PresidentsDay" "ValentinesDay" "SaintPatricksDay" "USDaylightSavingsTimeBegins" "USDaylightSavingsTimeEnds" "EasterSunday" "USMothersDay" "IndependenceDay" "LaborDay" "ColumbusDay" "Halloween" "Thanksgiving" "MemorialDay" "VeteransDay" "Christmas"

[Package bsts version 0.9.1 Index]